---
ssh_port: 22
ssh_users: rene

#application selection
autofs: false
borgbackup: true
brave: true
broot: true
chromium: true
docker: false
firefox: true
games: true
gimp: false
google_chrome: false
joplin: true
keepass: true
keepassxc: true
libreoffice: true
midnightcommander: true
nextcloud_client: true
nvidia: true
obs: true
pacaur: true
ranger: true
syncthing: true
thunderbird: true
vifm: true
virtualbox: true
vivaldi: false
yay: false
yubikey: true

#purpose selection
database: false
development: true
dhcpserver: false
fileserver: false
mailserver: false
mobile: false
nameserver: false
photo_editing: true
printspooler: false
proxyserver: false
video_editing: true
webserver: false

#shell selection
zsh: true

#desktop environment selection
cinnamon: false
deepin: false
gnome: false
kde: true
mate: false
xfce: false
